Edit File by line
/home/zeestwma/redstone.../wp-admin/css
File: themes.css
/*------------------------------------------------------------------------------
[0] Fix | Delete
16.0 - Themes
[1] Fix | Delete
------------------------------------------------------------------------------*/
[2] Fix | Delete
[3] Fix | Delete
[4] Fix | Delete
/*------------------------------------------------------------------------------
[5] Fix | Delete
16.1 - Manage Themes
[6] Fix | Delete
------------------------------------------------------------------------------*/
[7] Fix | Delete
[8] Fix | Delete
.themes-php {
[9] Fix | Delete
overflow-y: scroll;
[10] Fix | Delete
}
[11] Fix | Delete
[12] Fix | Delete
.themes-php #adminmenuwrap {
[13] Fix | Delete
z-index: 10001; /* above Theme Overlay */
[14] Fix | Delete
}
[15] Fix | Delete
[16] Fix | Delete
body.js .theme-browser.search-loading {
[17] Fix | Delete
display: none;
[18] Fix | Delete
}
[19] Fix | Delete
[20] Fix | Delete
.theme-browser .themes {
[21] Fix | Delete
clear: both;
[22] Fix | Delete
}
[23] Fix | Delete
[24] Fix | Delete
.themes-php .wrap h1 .button {
[25] Fix | Delete
margin-left: 20px;
[26] Fix | Delete
}
[27] Fix | Delete
[28] Fix | Delete
/* Search form */
[29] Fix | Delete
.themes-php .search-form {
[30] Fix | Delete
display: inline-flex;
[31] Fix | Delete
align-items: center;
[32] Fix | Delete
position: relative;
[33] Fix | Delete
top: 0;
[34] Fix | Delete
gap: .5rem;
[35] Fix | Delete
width: 100%;
[36] Fix | Delete
justify-content: end;
[37] Fix | Delete
}
[38] Fix | Delete
[39] Fix | Delete
.themes-php .wp-filter-search {
[40] Fix | Delete
position: relative;
[41] Fix | Delete
margin: 0;
[42] Fix | Delete
width: 280px;
[43] Fix | Delete
}
[44] Fix | Delete
[45] Fix | Delete
/* Position admin messages */
[46] Fix | Delete
.theme .notice,
[47] Fix | Delete
.theme .notice.is-dismissible {
[48] Fix | Delete
left: 0;
[49] Fix | Delete
margin: 0;
[50] Fix | Delete
position: absolute;
[51] Fix | Delete
right: 0;
[52] Fix | Delete
top: 0;
[53] Fix | Delete
}
[54] Fix | Delete
[55] Fix | Delete
/**
[56] Fix | Delete
* Main theme element
[57] Fix | Delete
* (has flexible margins)
[58] Fix | Delete
*/
[59] Fix | Delete
.theme-browser .theme {
[60] Fix | Delete
cursor: pointer;
[61] Fix | Delete
float: left;
[62] Fix | Delete
margin: 0 4% 4% 0;
[63] Fix | Delete
position: relative;
[64] Fix | Delete
width: 30.6%;
[65] Fix | Delete
border: 1px solid #dcdcde;
[66] Fix | Delete
box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.1);
[67] Fix | Delete
box-sizing: border-box;
[68] Fix | Delete
}
[69] Fix | Delete
[70] Fix | Delete
.theme-browser .theme:nth-child(3n) {
[71] Fix | Delete
margin-right: 0;
[72] Fix | Delete
}
[73] Fix | Delete
[74] Fix | Delete
.theme-browser .theme:hover,
[75] Fix | Delete
.theme-browser .theme.focus {
[76] Fix | Delete
cursor: pointer;
[77] Fix | Delete
}
[78] Fix | Delete
[79] Fix | Delete
.theme-browser .theme .theme-name {
[80] Fix | Delete
font-size: 15px;
[81] Fix | Delete
font-weight: 600;
[82] Fix | Delete
height: 18px;
[83] Fix | Delete
margin: 0;
[84] Fix | Delete
padding: 15px;
[85] Fix | Delete
box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
[86] Fix | Delete
overflow: hidden;
[87] Fix | Delete
white-space: nowrap;
[88] Fix | Delete
text-overflow: ellipsis;
[89] Fix | Delete
background: #fff;
[90] Fix | Delete
background: rgba(255, 255, 255, 0.65);
[91] Fix | Delete
}
[92] Fix | Delete
[93] Fix | Delete
/* Activate and Customize buttons, shown on hover and focus */
[94] Fix | Delete
.theme-browser .theme .theme-actions {
[95] Fix | Delete
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
[96] Fix | Delete
opacity: 0;
[97] Fix | Delete
transition: opacity 0.1s ease-in-out;
[98] Fix | Delete
height: auto;
[99] Fix | Delete
background: rgba(246, 247, 247, 0.7);
[100] Fix | Delete
border-left: 1px solid rgba(0, 0, 0, 0.05);
[101] Fix | Delete
}
[102] Fix | Delete
[103] Fix | Delete
.theme-browser .theme:hover .theme-actions,
[104] Fix | Delete
.theme-browser .theme.focus .theme-actions {
[105] Fix | Delete
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
[106] Fix | Delete
opacity: 1;
[107] Fix | Delete
}
[108] Fix | Delete
[109] Fix | Delete
.theme-browser .theme .theme-actions .button-primary {
[110] Fix | Delete
margin-right: 3px;
[111] Fix | Delete
}
[112] Fix | Delete
[113] Fix | Delete
.theme-browser .theme .theme-actions .button {
[114] Fix | Delete
float: none;
[115] Fix | Delete
margin-left: 3px;
[116] Fix | Delete
}
[117] Fix | Delete
[118] Fix | Delete
/**
[119] Fix | Delete
* Theme Screenshot
[120] Fix | Delete
*
[121] Fix | Delete
* Has a fixed aspect ratio of 1.5 to 1 regardless of screenshot size
[122] Fix | Delete
* It is also responsive.
[123] Fix | Delete
*/
[124] Fix | Delete
.theme-browser .theme .theme-screenshot {
[125] Fix | Delete
display: block;
[126] Fix | Delete
overflow: hidden;
[127] Fix | Delete
position: relative;
[128] Fix | Delete
-webkit-backface-visibility: hidden; /* Prevents flicker of the screenshot on hover. */
[129] Fix | Delete
transition: opacity 0.2s ease-in-out;
[130] Fix | Delete
}
[131] Fix | Delete
[132] Fix | Delete
.theme-browser .theme .theme-screenshot:after {
[133] Fix | Delete
content: "";
[134] Fix | Delete
display: block;
[135] Fix | Delete
padding-top: 66.66666%; /* using a 3/2 aspect ratio */
[136] Fix | Delete
}
[137] Fix | Delete
[138] Fix | Delete
.theme-browser .theme .theme-screenshot img {
[139] Fix | Delete
height: auto;
[140] Fix | Delete
position: absolute;
[141] Fix | Delete
left: 0;
[142] Fix | Delete
top: 0;
[143] Fix | Delete
width: 100%;
[144] Fix | Delete
transition: opacity 0.2s ease-in-out;
[145] Fix | Delete
}
[146] Fix | Delete
[147] Fix | Delete
.theme-browser .theme:hover .theme-screenshot,
[148] Fix | Delete
.theme-browser .theme.focus .theme-screenshot {
[149] Fix | Delete
background: #fff;
[150] Fix | Delete
}
[151] Fix | Delete
[152] Fix | Delete
.theme-browser.rendered .theme:hover .theme-screenshot img,
[153] Fix | Delete
.theme-browser.rendered .theme.focus .theme-screenshot img {
[154] Fix | Delete
opacity: 0.4;
[155] Fix | Delete
}
[156] Fix | Delete
[157] Fix | Delete
.theme-browser .theme .more-details {
[158] Fix | Delete
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
[159] Fix | Delete
opacity: 0;
[160] Fix | Delete
position: absolute;
[161] Fix | Delete
top: 35%;
[162] Fix | Delete
right: 20%;
[163] Fix | Delete
left: 20%;
[164] Fix | Delete
width: 60%;
[165] Fix | Delete
background: #1d2327;
[166] Fix | Delete
background: rgba(0, 0, 0, 0.7);
[167] Fix | Delete
color: #fff;
[168] Fix | Delete
font-size: 15px;
[169] Fix | Delete
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
[170] Fix | Delete
-webkit-font-smoothing: antialiased;
[171] Fix | Delete
font-weight: 600;
[172] Fix | Delete
padding: 15px 12px;
[173] Fix | Delete
text-align: center;
[174] Fix | Delete
border-radius: 3px;
[175] Fix | Delete
border: none;
[176] Fix | Delete
transition: opacity 0.1s ease-in-out;
[177] Fix | Delete
cursor: pointer;
[178] Fix | Delete
}
[179] Fix | Delete
[180] Fix | Delete
.theme-browser .theme .more-details:focus {
[181] Fix | Delete
box-shadow: 0 0 0 2px #2271b1;
[182] Fix | Delete
}
[183] Fix | Delete
[184] Fix | Delete
.theme-browser .theme.focus {
[185] Fix | Delete
border-color: #2271b1;
[186] Fix | Delete
box-shadow: 0 0 0 1px #2271b1;
[187] Fix | Delete
/* Only visible in Windows High Contrast mode */
[188] Fix | Delete
outline: 2px solid transparent;
[189] Fix | Delete
}
[190] Fix | Delete
[191] Fix | Delete
.theme-browser .theme.focus .more-details {
[192] Fix | Delete
opacity: 1;
[193] Fix | Delete
}
[194] Fix | Delete
[195] Fix | Delete
/* Current theme needs to have its action always on view */
[196] Fix | Delete
.theme-browser .theme.active.focus .theme-actions {
[197] Fix | Delete
display: block;
[198] Fix | Delete
}
[199] Fix | Delete
[200] Fix | Delete
.theme-browser.rendered .theme:hover .more-details,
[201] Fix | Delete
.theme-browser.rendered .theme.focus .more-details {
[202] Fix | Delete
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
[203] Fix | Delete
opacity: 1;
[204] Fix | Delete
}
[205] Fix | Delete
[206] Fix | Delete
/**
[207] Fix | Delete
* The currently active theme
[208] Fix | Delete
*/
[209] Fix | Delete
.theme-browser .theme.active .theme-name {
[210] Fix | Delete
background: #1d2327;
[211] Fix | Delete
color: #fff;
[212] Fix | Delete
padding-right: 110px;
[213] Fix | Delete
font-weight: 300;
[214] Fix | Delete
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5);
[215] Fix | Delete
}
[216] Fix | Delete
[217] Fix | Delete
.theme-browser .customize-control .theme.active .theme-name {
[218] Fix | Delete
padding-right: 15px;
[219] Fix | Delete
}
[220] Fix | Delete
[221] Fix | Delete
.theme-browser .theme.active .theme-name span {
[222] Fix | Delete
font-weight: 600;
[223] Fix | Delete
}
[224] Fix | Delete
[225] Fix | Delete
.theme-browser .theme.active .theme-actions {
[226] Fix | Delete
background: rgba(44, 51, 56, 0.7);
[227] Fix | Delete
border-left: none;
[228] Fix | Delete
opacity: 1;
[229] Fix | Delete
}
[230] Fix | Delete
[231] Fix | Delete
.theme-id-container {
[232] Fix | Delete
position: relative;
[233] Fix | Delete
}
[234] Fix | Delete
[235] Fix | Delete
.theme-browser .theme.active .theme-actions,
[236] Fix | Delete
.theme-browser .theme .theme-actions {
[237] Fix | Delete
position: absolute;
[238] Fix | Delete
top: 50%;
[239] Fix | Delete
transform: translateY(-50%);
[240] Fix | Delete
right: 0;
[241] Fix | Delete
padding: 9px 15px;
[242] Fix | Delete
box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1);
[243] Fix | Delete
}
[244] Fix | Delete
[245] Fix | Delete
.theme-browser .theme.active .theme-actions .button-primary {
[246] Fix | Delete
margin-right: 0;
[247] Fix | Delete
}
[248] Fix | Delete
[249] Fix | Delete
.theme-browser .theme .theme-author {
[250] Fix | Delete
background: #1d2327;
[251] Fix | Delete
color: #f0f0f1;
[252] Fix | Delete
display: none;
[253] Fix | Delete
font-size: 14px;
[254] Fix | Delete
margin: 0 10px;
[255] Fix | Delete
padding: 5px 10px;
[256] Fix | Delete
position: absolute;
[257] Fix | Delete
bottom: 56px;
[258] Fix | Delete
}
[259] Fix | Delete
[260] Fix | Delete
.theme-browser .theme.display-author .theme-author {
[261] Fix | Delete
display: block;
[262] Fix | Delete
}
[263] Fix | Delete
[264] Fix | Delete
.theme-browser .theme.display-author .theme-author a {
[265] Fix | Delete
color: inherit;
[266] Fix | Delete
}
[267] Fix | Delete
[268] Fix | Delete
/**
[269] Fix | Delete
* Add new theme
[270] Fix | Delete
*/
[271] Fix | Delete
.theme-browser .theme.add-new-theme {
[272] Fix | Delete
border: none;
[273] Fix | Delete
box-shadow: none;
[274] Fix | Delete
}
[275] Fix | Delete
[276] Fix | Delete
.theme-browser .theme.add-new-theme a {
[277] Fix | Delete
text-decoration: none;
[278] Fix | Delete
display: block;
[279] Fix | Delete
position: relative;
[280] Fix | Delete
z-index: 1;
[281] Fix | Delete
}
[282] Fix | Delete
[283] Fix | Delete
.theme-browser .theme.add-new-theme a:after {
[284] Fix | Delete
display: block;
[285] Fix | Delete
content: "";
[286] Fix | Delete
background: transparent;
[287] Fix | Delete
background: rgba(0, 0, 0, 0);
[288] Fix | Delete
position: absolute;
[289] Fix | Delete
top: 0;
[290] Fix | Delete
left: 0;
[291] Fix | Delete
right: 0;
[292] Fix | Delete
bottom: 0;
[293] Fix | Delete
padding: 0;
[294] Fix | Delete
text-shadow: none;
[295] Fix | Delete
border: 5px dashed #dcdcde;
[296] Fix | Delete
border: 5px dashed rgba(0, 0, 0, 0.1);
[297] Fix | Delete
box-sizing: border-box;
[298] Fix | Delete
}
[299] Fix | Delete
[300] Fix | Delete
.theme-browser .theme.add-new-theme span:after {
[301] Fix | Delete
background: #dcdcde;
[302] Fix | Delete
background: rgba(140, 143, 148, 0.1);
[303] Fix | Delete
border-radius: 50%;
[304] Fix | Delete
display: inline-block;
[305] Fix | Delete
content: "\f132" / '';
[306] Fix | Delete
-webkit-font-smoothing: antialiased;
[307] Fix | Delete
font: normal 74px/115px dashicons;
[308] Fix | Delete
width: 100px;
[309] Fix | Delete
height: 100px;
[310] Fix | Delete
vertical-align: middle;
[311] Fix | Delete
text-align: center;
[312] Fix | Delete
color: #8c8f94;
[313] Fix | Delete
position: absolute;
[314] Fix | Delete
top: 30%;
[315] Fix | Delete
left: 50%;
[316] Fix | Delete
margin-left: -50px;
[317] Fix | Delete
text-indent: -4px;
[318] Fix | Delete
padding: 0;
[319] Fix | Delete
text-shadow: none;
[320] Fix | Delete
z-index: 4;
[321] Fix | Delete
}
[322] Fix | Delete
[323] Fix | Delete
.rtl .theme-browser .theme.add-new-theme span:after {
[324] Fix | Delete
text-indent: 4px;
[325] Fix | Delete
}
[326] Fix | Delete
[327] Fix | Delete
.theme-browser .theme.add-new-theme a:hover .theme-screenshot,
[328] Fix | Delete
.theme-browser .theme.add-new-theme a:focus .theme-screenshot {
[329] Fix | Delete
background: none;
[330] Fix | Delete
}
[331] Fix | Delete
[332] Fix | Delete
.theme-browser .theme.add-new-theme a:hover span:after,
[333] Fix | Delete
.theme-browser .theme.add-new-theme a:focus span:after {
[334] Fix | Delete
background: #fff;
[335] Fix | Delete
color: #2271b1;
[336] Fix | Delete
}
[337] Fix | Delete
[338] Fix | Delete
.theme-browser .theme.add-new-theme a:hover:after,
[339] Fix | Delete
.theme-browser .theme.add-new-theme a:focus:after {
[340] Fix | Delete
border-color: transparent;
[341] Fix | Delete
color: #fff;
[342] Fix | Delete
background: #2271b1;
[343] Fix | Delete
content: "";
[344] Fix | Delete
}
[345] Fix | Delete
[346] Fix | Delete
.theme-browser .theme.add-new-theme .theme-name {
[347] Fix | Delete
background: none;
[348] Fix | Delete
text-align: center;
[349] Fix | Delete
box-shadow: none;
[350] Fix | Delete
font-weight: 400;
[351] Fix | Delete
position: relative;
[352] Fix | Delete
top: 0;
[353] Fix | Delete
margin-top: -18px;
[354] Fix | Delete
padding-top: 0;
[355] Fix | Delete
padding-bottom: 48px;
[356] Fix | Delete
}
[357] Fix | Delete
[358] Fix | Delete
.theme-browser .theme.add-new-theme a:hover .theme-name,
[359] Fix | Delete
.theme-browser .theme.add-new-theme a:focus .theme-name {
[360] Fix | Delete
color: #fff;
[361] Fix | Delete
z-index: 2;
[362] Fix | Delete
}
[363] Fix | Delete
[364] Fix | Delete
/**
[365] Fix | Delete
* Theme Overlay
[366] Fix | Delete
* Shown when clicking a theme
[367] Fix | Delete
*/
[368] Fix | Delete
.theme-overlay .theme-backdrop {
[369] Fix | Delete
position: absolute;
[370] Fix | Delete
left: -20px;
[371] Fix | Delete
right: 0;
[372] Fix | Delete
top: 0;
[373] Fix | Delete
bottom: 0;
[374] Fix | Delete
background: #f0f0f1;
[375] Fix | Delete
background: rgba(240, 240, 241, 0.9);
[376] Fix | Delete
z-index: 10000; /* Over WP Pointers. */
[377] Fix | Delete
min-height: calc(100vh - var(--wp-admin--admin-bar--height, 32px));
[378] Fix | Delete
}
[379] Fix | Delete
[380] Fix | Delete
.theme-overlay .theme-header {
[381] Fix | Delete
position: absolute;
[382] Fix | Delete
top: 0;
[383] Fix | Delete
left: 0;
[384] Fix | Delete
right: 0;
[385] Fix | Delete
height: 48px;
[386] Fix | Delete
border-bottom: 1px solid #dcdcde;
[387] Fix | Delete
}
[388] Fix | Delete
[389] Fix | Delete
.theme-overlay .theme-header button {
[390] Fix | Delete
padding: 0;
[391] Fix | Delete
}
[392] Fix | Delete
[393] Fix | Delete
.theme-overlay .theme-header .close {
[394] Fix | Delete
cursor: pointer;
[395] Fix | Delete
height: 48px;
[396] Fix | Delete
width: 50px;
[397] Fix | Delete
text-align: center;
[398] Fix | Delete
float: right;
[399] Fix | Delete
border: 0;
[400] Fix | Delete
border-left: 1px solid #dcdcde;
[401] Fix | Delete
background-color: transparent;
[402] Fix | Delete
transition: color .1s ease-in-out, background .1s ease-in-out;
[403] Fix | Delete
}
[404] Fix | Delete
[405] Fix | Delete
.theme-overlay .theme-header .close:before {
[406] Fix | Delete
font: normal 22px/50px dashicons !important;
[407] Fix | Delete
color: #787c82;
[408] Fix | Delete
display: inline-block;
[409] Fix | Delete
content: "\f335" / '';
[410] Fix | Delete
font-weight: 300;
[411] Fix | Delete
}
[412] Fix | Delete
[413] Fix | Delete
/* Left and right navigation */
[414] Fix | Delete
.theme-overlay .theme-header .right,
[415] Fix | Delete
.theme-overlay .theme-header .left {
[416] Fix | Delete
cursor: pointer;
[417] Fix | Delete
color: #787c82;
[418] Fix | Delete
background-color: transparent;
[419] Fix | Delete
height: 48px;
[420] Fix | Delete
width: 54px;
[421] Fix | Delete
float: left;
[422] Fix | Delete
text-align: center;
[423] Fix | Delete
border: 0;
[424] Fix | Delete
border-right: 1px solid #dcdcde;
[425] Fix | Delete
transition: color .1s ease-in-out, background .1s ease-in-out;
[426] Fix | Delete
}
[427] Fix | Delete
[428] Fix | Delete
.theme-overlay .theme-header .close:focus,
[429] Fix | Delete
.theme-overlay .theme-header .close:hover,
[430] Fix | Delete
.theme-overlay .theme-header .right:focus,
[431] Fix | Delete
.theme-overlay .theme-header .right:hover,
[432] Fix | Delete
.theme-overlay .theme-header .left:focus,
[433] Fix | Delete
.theme-overlay .theme-header .left:hover {
[434] Fix | Delete
background: #dcdcde;
[435] Fix | Delete
border-color: #c3c4c7;
[436] Fix | Delete
color: #000;
[437] Fix | Delete
}
[438] Fix | Delete
[439] Fix | Delete
.theme-overlay .theme-header .close:focus:before,
[440] Fix | Delete
.theme-overlay .theme-header .close:hover:before {
[441] Fix | Delete
color: #000;
[442] Fix | Delete
}
[443] Fix | Delete
[444] Fix | Delete
.theme-overlay .theme-header .close:focus,
[445] Fix | Delete
.theme-overlay .theme-header .right:focus,
[446] Fix | Delete
.theme-overlay .theme-header .left:focus {
[447] Fix | Delete
box-shadow: none;
[448] Fix | Delete
outline: none;
[449] Fix | Delete
}
[450] Fix | Delete
[451] Fix | Delete
.theme-overlay .theme-header .left.disabled,
[452] Fix | Delete
.theme-overlay .theme-header .right.disabled,
[453] Fix | Delete
.theme-overlay .theme-header .left.disabled:hover,
[454] Fix | Delete
.theme-overlay .theme-header .right.disabled:hover {
[455] Fix | Delete
color: #c3c4c7;
[456] Fix | Delete
background: inherit;
[457] Fix | Delete
cursor: inherit;
[458] Fix | Delete
}
[459] Fix | Delete
[460] Fix | Delete
.theme-overlay .theme-header .right:before,
[461] Fix | Delete
.theme-overlay .theme-header .left:before {
[462] Fix | Delete
font: normal 20px/50px dashicons !important;
[463] Fix | Delete
display: inline;
[464] Fix | Delete
font-weight: 300;
[465] Fix | Delete
}
[466] Fix | Delete
[467] Fix | Delete
.theme-overlay .theme-header .left:before {
[468] Fix | Delete
content: "\f341" / '';
[469] Fix | Delete
}
[470] Fix | Delete
[471] Fix | Delete
.theme-overlay .theme-header .right:before {
[472] Fix | Delete
content: "\f345" / '';
[473] Fix | Delete
}
[474] Fix | Delete
[475] Fix | Delete
.theme-overlay .theme-wrap {
[476] Fix | Delete
clear: both;
[477] Fix | Delete
position: fixed;
[478] Fix | Delete
top: 9%;
[479] Fix | Delete
left: 190px;
[480] Fix | Delete
right: 30px;
[481] Fix | Delete
bottom: 3%;
[482] Fix | Delete
background: #fff;
[483] Fix | Delete
box-shadow: 0 1px 20px 5px rgba(0, 0, 0, 0.1);
[484] Fix | Delete
z-index: 10000; /* Over WP Pointers. */
[485] Fix | Delete
box-sizing: border-box;
[486] Fix | Delete
-webkit-overflow-scrolling: touch;
[487] Fix | Delete
}
[488] Fix | Delete
[489] Fix | Delete
body.folded .theme-browser ~ .theme-overlay .theme-wrap {
[490] Fix | Delete
left: 70px;
[491] Fix | Delete
}
[492] Fix | Delete
[493] Fix | Delete
.theme-overlay .theme-about {
[494] Fix | Delete
position: absolute;
[495] Fix | Delete
top: 49px;
[496] Fix | Delete
bottom: 57px;
[497] Fix | Delete
left: 0;
[498] Fix | Delete
right: 0;
[499] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function